Subject: Fw: CCL:A question about CHARMM and T3E!

From: "Rebecca Rone" <[email-masked]>
Date: Wed, 13 Dec 2000 16:08:33 -0600

Dear Joe,

I guess you missed seeing my previous message. I am repeating it below. I
think the variable name for the multi-processor command may be INODE or
something similar.

To store the velocity on a per atom basis you can use the fourth parameter
column of the PDB format files. Just look at the standard CHARMm test
scripts to see how to use the fourth parameter. The scripts should also show
you the variable names for the velocity component. This re-creates the
kinetic energy of the system within error limits, but the vector component
will be recomputed in the next run. This is not a major problem since all
dynamics runs should be calculated until they converge on an ensemble of
structures.

The QUANTA manual also has an example of how to store the velocity
components in the fourth parameter and then color on them to see the "hot
spots".

As I have written before, the fourth parameter column of the PDB file is
normally used by crystallographers to store the B value. However, CHARMm
allows you to do a variety of little tricks with it. Including storing the
velocity on a per atom basis.

Regards,

Becky
Dr. Rebecca Rone
Rone Biotechnology Consulting
www.mcs.net/~rone

----- Original Message -----
From: "Rebecca Rone" <[email-masked]>
To: "Joe Huang" <[email-masked]>
Sent: Tuesday, December 12, 2000 12:59 PM
Subject: Re: CCL:A question about CHARMM and T3E!

> Dear Joe,
>
> CHARMM has a variable to assign the number of nodes internally to the
> program as well as externally to the OS of the computer. I don't remember
> the name off hand, but you should have no trouble finding it in the
> documentation.
>
> Regards,
>
> Becky
> Dr. Rebecca Rone
> Rone Biotechnology Consulting
> ----- Original Message -----
> From: "Joe Huang" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, December 12, 2000 10:44 AM
> Subject: CCL:A question about CHARMM and T3E!
>
>
> > Dear CCLers,
> > Recently, we got CHARMM(c27b3) from Harvard and tried to compile it in
> > Cray T3E at NPACI.
> > I compiled a MPI version successfully with the lib and include files
under
> > the directory /opt/ctl/mpt/mpt in T3E.
> > But when I tried to run the CHARMM program in parallel, it looked like
> > it's always running in one CPU mode no matter how many computing nodes I
> > assign to the program. Can somebody tell me what I should do for this
> > problem? Thanks!!!
> >
> > Joe
> > --
> >
> >  ****************************************
> >  Hung-Chung (Joe) Huang, M.T., M.Sc.
> >  Department of Biology and Biochemistry
> >  University of Houston, Houston, TX 77204
> >  Tel: (713) 743-8389, Fax: (713) 743-8351
> >  e-mail: [email-masked]
> >  http://adrik.bchs.uh.edu/~jhuang
> >  ****************************************
> >
> >
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher:
gopher.ccl.net
> 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> >
> >
> >
> >
> >
> >
>